<template>
  <!-- MAIN CONTENT -->
			
							<div class="jarviswidget jarviswidget-color-darken" id="wid-id-0" data-widget-editbutton="false">
								
								<!-- widget options:
								usage: <div class="jarviswidget" id="wid-id-0" data-widget-editbutton="false">
				
								data-widget-colorbutton="false"
								data-widget-editbutton="false"
								data-widget-togglebutton="false"
								data-widget-deletebutton="false"
								data-widget-fullscreenbutton="false"
								data-widget-custombutton="false"
								data-widget-collapsed="true"
								data-widget-sortable="false"
				
								-->
								<header>
									<span class="widget-icon"> <i class="fa fa-square"></i> </span>
									<h2> {{$parent.tenant}} products </h2>
				
								</header>
				
								<!-- widget div-->
								<div>
				
									
				
									<!-- widget content -->
									<div class="widget-body no-padding">
				
										<table id="" class="table table-striped table-bordered table-hover" width="100%">
											<thead>			                
												<tr>
													<th>ID</th>
													<th><i class="fa fa-fw fa-th text-muted hidden-md hidden-sm hidden-xs"></i> Title </th>
													<th><i class="fa fa-fw fa-th text-muted hidden-md hidden-sm hidden-xs"></i> Description</th>
													<th><i class="fa fa-fw fa-th text-muted hidden-md hidden-sm hidden-xs"></i> Type</th>
												</tr>
											</thead>
											<tbody>
												<template v-if="products" v-for="product in products">
												<tr v-for="(product_data,index) in product.get_tenant_products"  >
													
														<td>{{index + 1}}</td>
														<td>{{product_data.OrgProduct}}</td>
														<td>{{product_data.ProdGroupDescription}}</td>
														<td>{{product_data.ProdGroup}}</td>
													
												</tr>
												</template>
											</tbody>
										</table>

									</div>
									<!-- end widget content -->
				
								</div>
								<!-- end widget div -->
				
							</div>
							<!-- end widget -->

		
			<!-- END MAIN CONTENT -->

</template>

<script src="./dashboard.js"></script>
